@charset "utf-8";

.aligncenter{
	max-width:900px;
	width:100%;
}
.link_btn{margin:auto;}

.column_2{margin:40px 0 60px;}
.column_3{margin-top:50px;}
.column_2 li, .column_3 li{
	list-style:none;
	margin:0;
}
.column_2 li{
	display:flex;
	flex-direction:column;
}
.column_2 h3, .column_3 h3{margin-top:0;}
.column_2 p, .column_3 p{margin-bottom:20px;}
.column_2 p:last-child{order:-1;}
.column_2 img{width:100%;}

.column_txt{
	margin-top:45px;
	overflow:hidden;
}
.column_txt h3{
	float:left;
	width:275px;
	margin:0;
}
.column_txt dl{margin:0 0 45px 275px;}
.column_txt dt{
	margin-bottom:15px;
	color:#826028;
	font-size:2.1rem;
	font-weight:bold;
	letter-spacing:2.1px;
	line-height:3rem;
}
.column_txt dd{line-height:3rem;}

.table_care{
	margin-bottom:20px;
	border-top:1px solid #D0CDC5;
	border-left:1px solid #D0CDC5;
}
.care_group{display:flex;}
.care_group h3{
	display:flex;
	flex-shrink:0;
	align-items:center;
	width:270px;
	padding:11px 20px 12px;
	margin:0;
	background:#F7F3F0;
	border-right:1px solid #D0CDC5;
	border-bottom:1px solid #D0CDC5;
	font-size:1.7rem;
	font-weight:bold;
	letter-spacing:1.7px;
	line-height:3rem;
}
.care_group h3::before{display:none;}
.care_group ul{
	position:relative;
	width:100%;
	padding:0;
	margin:0;
	border-right:1px solid #D0CDC5;
}
.care_group ul::after{
	content:'';
	position:absolute;
	top:0;
	right:125px;
	width:1px;
	height:100%;
	background:#D0CDC5;
}
.care_group li{
	position:relative;
	list-style:none;
	padding:11px 145px 12px 20px;
	margin:0;
	border-bottom:1px solid #D0CDC5;
}
.care_group img{
	position:absolute;
	top:0;
	right:44px;
	bottom:0;
	margin:auto;
}

.bg_box{
	padding:50px 50px 25px;
	margin-top:100px;
	background:#fff;
	box-shadow:0 10px 40px rgba(222,213,208,0.7);
}
.bg_box h2{
	padding:0;
	margin:0 0 20px;
	font-size:2.6rem;
	letter-spacing:2.6px;
	line-height:3.8rem;
}
.bg_box h2::after, .bg_box h2 span::before, .bg_box h2 span::after{display:none;}
.bg_box p{
	margin-bottom:15px;
	text-align:center;
}


@media screen and (max-width:1024px){

.column_2{margin:35px 0 50px;}
.column_txt h3{width:225px;}
.column_txt dl{margin-left:225px;}
.column_txt dt{
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.column_txt dd{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.7rem;
}

.care_group h3{
	width:180px;
	padding:13px 15px 14px;
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.7rem;
}
.care_group ul::after{right:105px;}
.care_group li{
	padding:13px 120px 14px 15px;
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.7rem;
}
.care_group img{
	right:34px;
	width:32px;
}

.bg_box{
	padding:30px 20px 20px;
	margin-top:90px;
}
.bg_box h2{
	font-size:1.9rem;
	letter-spacing:1.9px;
	line-height:2.8rem;
}


@media screen and (min-width:601px){

.column_3{grid-template-columns:1fr 1fr;}

}

}


@media screen and (max-width:767px){

.column_2{margin:30px 0 40px;}
.column_2 li, .column_3 li{margin-bottom:10px;}
.column_txt{overflow:visible;}
.column_txt h3{
	float:none;
	width:auto;
}
.column_txt dl{margin:20px 0 45px;}
.column_txt dt{
	margin-bottom:20px;
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:2.5rem;
}
.column_txt dd{
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2.5rem;
}

.care_group h3{
	width:140px;
	padding:13px 15px 14px;
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2.5rem;
}
.care_group ul::after{right:80px;}
.care_group li{
	padding:13px 100px 14px 15px;
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2.5rem;
}
.care_group img{
	right:24px;
	width:29px;
}

.bg_box{
	padding:30px 20px 15px;
	margin-top:80px;
}
.bg_box h2{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.3rem;
}

}


@media screen and (max-width:650px){

.care_group{display:block;}
.care_group h3{
	display:block;
	width:auto;
	text-align:center;
}

}